<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Link Element</title>
    <link rel="stylesheet" href="style/style.css">
    <link rel="icon" type="image/png" href="doge.png">
</head>
<body>

    <p>I need a golden background and a doge favicon!</p>

    <h2>Movies</h2>

    <h3>YouTube</h3>
    <p>
        <iframe width="630" height="470" src="https://www.youtube.com/embed/IsXEVQRaTX8"></iframe>
    </p>

    <h3>GIF</h3>
    <p>
        <iframe width="800"  height="600" src="https://i.pinimg.com/originals/bf/8c/69/bf8c69761061388165b22706d6160e06.gif"></iframe>
    </p>

</body>
</html>